﻿/* ******************************* */
/* Envision IT Image Rotator CSS   */
/* ******************************* */
#EIT_ImageRotator
{
  position: relative;
  cursor: pointer;
}

#EIT_ImageRotator .im
{
  display: block;
  position: absolute;
}

#EIT_ImageRotator img
{
  border: none 0px;
}

#EIT_ImageRotator .buttons
{
  position: relative;
  right: 0;
  bottom: 0px;
  padding: 0px; 
  z-index: 1;
}

/* error message from webpart, such as not configured */
.WPError
{
  color: Red;
  font-size: larger;
  margin: 10px;
  padding: 10px;
  font-weight: bold;
  background-color: yellow;
}

/* used by YouTube video overlay */
#shadeLayer
{
  background-color: #000000;
  height: 100%;
  position:  fixed;
  top: 0; left: 0;
  width: 100%;
  z-index: 100;
}
.vidbox
{
  margin: -12.5% auto 0;
  position: relative;
  top: 50%;
}
.topbar
{
  width: 100%;
}
.topbar div
{
  float: right;
  color: #ffffff;
  font-size: 1.2em;
  background-color: #333333;
  padding: 0 5px;
  cursor: pointer;
}
/* new for #1019 - fix firefox and Safari */
.greyContentArea1 
{
  height: 100%; 
  overflow: hidden;
  position:  fixed;
  top: 0; left: 0;
  width: 100%;
  z-index: 101;
}